Subject: Accepted: vblade 16-1ubuntu1 (source)

From: Chuck Short <[email-masked]>
Date: Mon, 16 Jun 2008 13:05:14 -0000

Accepted:
 OK: vblade_16.orig.tar.gz
 OK: vblade_16-1ubuntu1.diff.gz
 OK: vblade_16-1ubuntu1.dsc
     -> Component: main Section: admin

Format: 1.8
Date: Mon, 16 Jun 2008 09:00:58 -0500
Source: vblade
Binary: vblade
Architecture: source
Version: 16-1ubuntu1
Distribution: intrepid
Urgency: low
Maintainer: Ubuntu Core Developers <[email-masked]>
Changed-By: Chuck Short <[email-masked]>
Description: 
 vblade     - virtual AoE blade emulator
Closes: 336772 402026 423408 436481 451883 461930 484176
Changes: 
 vblade (16-1ubuntu1) intrepid; urgency=low
 .
   * Merge from debian unstable, remaining changes:
     - Update maintainer no longer in universe.
     - Added init script.
     - Added example configuration file.
 .
 vblade (16-1) unstable; urgency=low
 .
   * New upstream release (closes: #484176).  Main changes are:
     - Size checks are now more robust (closes: #423408).
     - Added AIO (async I/O) and BSF (Berkeley Socket Filter) contrib patches
       (not applied).
   * vbladed: check for 4 or more arguments rather than exactly 4, so that -m
     switches are now accepted.  Thank you very much, Pierre! (closes:
     #436481).
   * debian/rules: Added patch by Aurelien Jarno to support FreeBSD platforms
     (closes: #461930).
   * debian/control:
     - Added Recommends: vblade-persist, a nice tool by Daniel Kahn Gillmor
       that support persistent vblades across reboots and also exports vblades
       to localhost as a bonus!  Closes: #336772, #402026, #451883.
     - Bumped Standards-Version to 3.8.0 (but I'll use 3.7.3 if I want lintian
       silent!).
     - Added Homepage field.
   * debian/copyright:
     - Added some copyright text to make it GPLv2 explicit.
     - Added copyright years to shut up lintian.
Checksums-Sha1: 
 01a5f6c4189bdf8817aa5f97230878abbd227397 1054 vblade_16-1ubuntu1.dsc
 419ef0bbd2965ae5160742af6fc8b4658d94a601 25927 vblade_16.orig.tar.gz
 9bc5f0d86b5a10c4d59105acbdd241533dbde711 4219 vblade_16-1ubuntu1.diff.gz
Checksums-Sha256: 
 5b6465214c49e70c55c73214e1459b1c7c7166e217d030cb675992c45ca8869a 1054 vblade_16-1ubuntu1.dsc
 c36ada44b67815632548aeff96c7ac8bc65764460d42f8d1e79def80a39af799 25927 vblade_16.orig.tar.gz
 93b6e4bec53613283bac70b0380f188d07d0853b5da26b07b97db3e8f9e895fd 4219 vblade_16-1ubuntu1.diff.gz
Files: 
 819a1a9d00a78816e77c2d9c3330dd02 1054 admin optional vblade_16-1ubuntu1.dsc
 d9565df6c06ed577d6afc29a443e8368 25927 admin optional vblade_16.orig.tar.gz
 7851d8c37b29eb6fb1758de617fb9263 4219 admin optional vblade_16-1ubuntu1.diff.gz
Original-Maintainer: David Martínez Moreno <[email-masked]>